prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/polkit-qt-1

Name: polkit-qt-agent-1
Description: Convenience library for using polkit Agent with a Qt-styled API
Version: 0.112.0
Requires: QtCore QtGui
Libs: -Wl,-R${libdir} -L${libdir} -lpolkit-qt-agent-1
Cflags: -I${includedir}
